@charset "utf-8";
/*------------------------------------------------------------------------------
サイト共通
------------------------------------------------------------------------------*/

body{ color:#444444; background-color:#ffffff; }

.popbox{ width:735px; margin:0px auto; text-align:left; padding:18px 0px 0px 0px; }


.popbox .hd:after{ content:""; clear:both; height:0px; overflow:auto; display:block; visibility:hidden; }
.popbox .hd a{ margin-left:0px; display:block; float:left; }
.popbox .lf{ float:left; width:402px; padding-bottom:20px; }
.popbox h1{ padding-bottom:27px; line-height:1em; float:left; }

.popbox .ri{ float:right; width:315px; }
.popbox .ri h2{ float:left; display:block; background-color: #fff; border: 2px solid #25ab60; float: left; font-size: 14px; line-height: 1em; padding: 5px 8px; color:#00a047; font-weight:bold; margin-bottom:22px; }
.popbox .ri h3{ clear:both; float:left; display:block; font-size:13px; color:#00a047; padding-bottom:5px; font-weight:bold; }
.popbox .ri p{ clear:both; font-size:13px; line-height:1.6em; color:#444; padding-bottom:20px; }
.popbox .ri a{ margin-left:0px; display:block; }

.popbox .all{ float:right; width:100%; }
.popbox .all h3{ font-size:13px; color:#00a047; padding-bottom:5px; font-weight:bold; }
.popbox .all p{ font-size:13px; line-height:1.6em; color:#444; padding-bottom:20px; }


#faq{  }
#faq h1{ display:block; width:185px; margin:0px auto; float:none; }
#faq section>div{ width:620px; margin:0px auto; }
#faq dl{ margin-bottom:18px; padding-bottom:5px; font-size:13px; background-image:url(../img/faq/dot.gif); background-position:bottom left; background-repeat:repeat-x; }
#faq dl dt{ padding-bottom:0.85em; font-size:16px; color:#00a047; font-weight:bold; }
#faq dl dt:before{ display:block; content:url(../img/faq/ico.gif); margin-top:1px; margin-right:5px; float:left; }
#faq dl dd{ padding-bottom:15px; }

#process{  }
#process h1{ display:block; width:357px; margin:0px auto; float:none; }
#process section>div{ width:620px; margin:0px auto; }
#process p{ padding-bottom:2.0em; font-size:13px; }
#process p.rightTxt{ width:230px; float:right; }